5.1.6.3. Store value in Testresult Summary
Prev | 5.1.6. Actions for storing values as variables | Next

#### 5.1.6.3. Store value in Testresult Summary

Store Value in the Testresult Summary(by declaring the value)

- Use this action to store a value you specify into the Testresult Summary. This value is added at the end of the `Additional Info` section in the testresult summary view. It is divided by a semicolon `;` . This is useful if you want to give specific information which you can filter.

- Parameters:

  - Value